﻿/*****************************************************************************/
/*	背景画像・基準フォント設定
/*****************************************************************************/
body {
	background-image: url('/images/banp.png');
	background-attachment: fixed;
	background-repeat: repeat;
	/*
	font-family: "Hiragino Sans","Hiragino Kaku Gothic ProN","Meiryo","Yu Gothic",sans-serif;
	*/
	font-family: Verdana, Roboto, "Droid Sans", "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}

/*****************************************************************************/
/*	アンカータグのスタイル指定(下線消し、ホバーしたら色を変えて下線を引く)
/*****************************************************************************/
a {
	text-decoration: none;
}

a:hover {
	color: red;
	text-decoration: underline;
}

a[name]:hover {
	text-decoration: none;
	color: inherit;
}

/*****************************************************************************/
/*	区切り線のスタイル指定
/*****************************************************************************/
hr.blue {
	color: #6699FF;
	background-color: #6699FF;
}

hr.red {
	color: #FF6666;
	background-color: #FF6666;
}

hr.purple {
	color: #ff00ff;
	background-color: #ff00ff;
}

hr.height5px {
	border-radius: 5px;
	height: 5px;
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4) inset;
}

hr.width33percent {
	width: 33%;
}

hr.width50percent {
	width: 50%;
}

hr.width75percent {
	width: 75%;
}

hr.width95percent {
	width: 95%;
}

/*****************************************************************************/
/*	タイトル回りのスタイル指定
/*****************************************************************************/
.title_ascii {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans";
}

.title_large {
	font-size: xx-large;
}

.title_normal {
	font-size: x-large;
}

.title_small {
	font-size: large;
}


/*****************************************************************************/
/*	その他スタイル指定
/*****************************************************************************/
.caution {
	/*	警告・文字色黄色、背景赤、太字	*/
	color: #FFFF00;
	background-color: #FF0000;
	font-weight: bold;
}

.notice {
	/*	注意・文字色赤、背景黄色、太字、フォントサイズ150%	*/
	color: #FF0000;
	background-color: #FFFF00;
	font-size: 150%;
	font-weight: bold;
}

.highlight {
	/*	ハイライト・文字色赤、背景黄色、太字	*/
	color: #FF0000;
	background-color: #FFFF00;
	font-weight: bold;
}

.alpha_script {
	/*	英字・英字フォント指定、太字	*/
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans";
	font-weight: bold;
}

.Bold_Letter {
	/*	太字	*/
	font-weight: bold;
}

.small_font {
	/*	小さい字	*/
	font-size: small;
}

.center {
	/*	中央に表示	*/
	text-align: center;
}

.no_border {
	/*	枠線なし	*/
	border-style: none;
	border-width: 0px;
}

.width_set {
	/*	幅の指定・左右のマージンは自動	*/
	width: 75%;
	margin-right: auto;
	margin-left: auto;
}
